Subject: Trainer Candidate - Tanisha Kagra
From: Tanisha Kagra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Oct 2021 07:34:31 -0400

| | Tech Support Test

Name | Tanisha Kagra
E-mail | [email-masked]
Phone Number | (110092) 9711440289
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Laxmi nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infoedge | Associate assistant manager | | 33
Previous Employer 1 | Strivers pvt ltd | Business manager | 1-05-2019 | 29
Previous Employer 2 | Wishfin pvt ltd | Relationship manager | 20-02-2018 | 22

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I currently handle premium clients and their escalation. I am also responsible for handling a team of 5 people for driving the best customer experience in teams of communication skills and rebuttals for handling irate clients.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In a target based profile, I was stuck in a situation, where in it was the month end and I was lagging in meeting my quarterly targets and some new peoples had recently joined the organisation, I had to meet my target and at the same time, had to assist them. I divided my time and prioritised my tasks by allocating some work to my senior associates and divided some responsibilities within the team, so that I would work on my targets and the new joinees. By the month end I was able to manage all the work with meeting my targets too. I strongly believe everything is possible with proper management and team work.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is serving them in the all aspects by touching all the possible points to get the assigned task done, however the best customer service would be servicing the customer in a way that gets them a value proposition and they feel satisfied with the services.
What according to you makes you a good candidate for this position? | According to me, believing that the customer is the king and putting all the efforts required to making his experience best, should be the goal and one who can adher to basic principles of sympathy and empathy and the ability to be assertive and believe in our product and try to make to customer believe in the same.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |